.promo-card-container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;

}

.promo-card{
    min-height: 300px;
    background:#fff;
    padding-bottom:0;
    margin-bottom:1rem;
}

.promo-card__tile-thirds{
    float:left;
}
@media only screen and (min-width:690px){
        .promo-card__tile-thirds{
            width:48%;
            margin-right:1%;
        }
    }

@media only screen and (min-width:1000px){
        .promo-card__tile-thirds{
            width:32%;
        }
    }

.promo-card__tile-thirds:last{
    margin-right:0;
}


.promo-card__tile-quarters{
    float:left;
}
@media only screen and (min-width:690px){
        .promo-card__tile-quarters{
            width:48%;
            margin-right:1%;
        }
    }

@media only screen and (min-width:1000px){
        .promo-card__tile-quarters{
            width:23.5%;
        }
    }

.promo-card__tile-quarters:last{
    margin-right:0;
}

.promo-card__img{
    margin-bottom:0px !important;
    object-fit:cover;
}

.promo-card__link-img{
    width:100%;
    margin-bottom:0px;
    overflow:hidden;
    align-items:center;
    display:flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    flex-flow:column;
}

.promo-card__img_200{
    width:100% !important;
    height:200px !important;;
    object-fit:cover;
}

.promo-card-text-left{
    left:0;
}

.promo-card__clip-200{
    max-height:200px;
}

.promo-card__text{
    padding:2% 5%;
}

.promo-card__text h3{
    font-size:1.5rem !important;
    line-height:1.2em;
}

.promo-card__text h4{
    line-height:1.2em;
}

.promo-card__text p{
    font-size:0.9rem;
    line-height:1.2rem;
}

.promo-card__date{
    font-size:.8rem;
    line-height:1rem;
    color:#333;
    text-transform:uppercase;
}

.promo-card__date::after{
    content:"\A";
    white-space: pre;
}

.promo-card__excerpt{
    font-size:0.9rem;
}

.promo-card__more-link{
    position:absolute;
    bottom:0;
    width:100%;
    display:block;
    background:#333;
    text-align:right;
}

.promo-card__more-link:hover{
    color:#fff!important;
}

.promo-card__more-button{
    width:100% !important;
    display:block;
    margin: 0 auto;
}

.promo-card__more-button:hover{
    background-color:#007289;
}

.promo-card__clip-500{
        max-height:500px;
    }

@media only screen and (min-width:1000px){
    .entry-title-overlay{
        position:absolute;
        bottom:5%;
        color:#fff;
        padding:1% 5% 2%;
        width:70%;
    }

    .promo-card__heading_blue{
        background-color: rgba(0, 79, 109, .8);
    }

    .promo-card__heading_red{
        background-color: rgba(213, 43, 30, .8);
    }
    /* When the date is overlaying the photo, set it to a light color*/
    .promo-card__date--light{
        color:#fff;
    }
	.promo-card__min200{
        min-height:200px;
    }
    .promo-card__min400{
        min-height:400px;
    }
}
